/*-------------------------shadows------------------------*/

td {
    box-sizing: border-box;
    box-shadow: inset 0px 5px 2px -4px rgba(0, 0, 0, 0.17);
    color: #484848;
}

/*-------------------------------------------------------*/

.pricing-plan {
    text-transform: uppercase;
    font-family: Arimo, sans-serif;
    color: #484848;
    text-align: center;
    border-collapse: collapse;
    border: 20px solid #374765;
}

.pricing-plan-top-row {
    width: 157px;
    height: 112px;
    font-size: 24px;
}

.pricing-plan-cell {
    width: 198px;
    height: 112px;
    font-weight: 700;
    background-color: #fafafa;
}

.pricing-plan-title-first-row {
    font-size: 14px;
}

.pricing-plan-title-second-row {
    font-size: 20px;
}

.pricing-plan-type {
    width: 198px;
    height: 186px;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.pricing-plan-space {
    margin-top: 18px;
}

.pricing-plan-dollars {
    font-size: 36px;
}

.pricing-plan-cents {
    font-size: 18px;
}

.pricing-plan-period {
    font-size: 14px;
}

.btn {
    border-color: rgb(70, 70, 70);
    margin-bottom: 18px;
    padding: 5px 34px;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
}

.btn-grey {
    background-color: rgb(70, 70, 70);
    text-shadow: 0px -1px 3px rgba(0, 0, 0, .5);
    box-shadow: 0px 6px 0px rgb(80, 78, 70), 0px 3px 15px rgba(0, 0, 0, .4), inset 0px 2px 0px rgba(66, 77, 74, 0.62), inset 0px 0px 4px rgba(56, 77, 74, 0.62);
    outline: none;

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(70, 70, 70)),
            color-stop(1, rgb(52, 52, 52))
    );
}

.btn-grey:active {
    background-color: rgba(80, 78, 70, 0.87);
    box-shadow: 0px 6px 0px rgb(70, 68, 76), 0px 3px 15px rgba(0, 0, 0, .4), inset 0px 2px 0px rgba(56, 57, 54, 0.62), inset 0px 0px 4px rgba(56, 57, 74, 0.62);
    -webkit-transform: translate(0, 4px) rotateX(20deg);
    -moz-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.btn-grey:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(56, 57, 54)),
            color-stop(1, rgb(57, 67, 52))
    );
    transition: all .2s ease-in-out;
}

.standard-plan-type {
    background-color: #89c331;
}

.ultimate-plan-type {
    background-color: #f04a56;
}

.premium-plan-type {
    background-color: #20807c;
}

.pricing-plan-info {
    width: 157px;
    height: 166px;
}

.font-awesome-icon {
    color: #848484;
}

.plan-style {
    width: 157px;
    font-weight: 700;
}

.plan-option-bcg {
    background-color: #e3e3e3;
}

.plan-option-bcg2 {
    background-color: #f2f2f2;
}
